.no-padding {
    padding: 0 !important;
}
.no-pb {
    padding-bottom: 0 !important;
}
.no-margin {
    margin: 0 !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-60 {
    margin-bottom: 60px !important;
}

/*.bg-image {
	position: absolute;
}
.bg-image:after {
	content: '';
	position: absolute;
	background: rgba(29,199,234,0.5);
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}*/
.bg-image img {
    position: fixed;
    top: 0;
    left: 0;

    /* Preserve aspet ratio */
    min-width: 100%;
    min-height: 100%;
}

.card .ct-chart {
    margin: 15px 0;
}

.bg-logo {
    position: absolute;
    width: 60%;
    height: 100px;
    background: #21a0d2;
    left: -15px;
    top: 1px;
}
.login-logo {
    margin-bottom: 35px;
    padding: 0 50px;
    position: relative;
    z-index: 1;
}
.login-logo > img {
    display: block;
    margin: 0 auto;
}

.main-panel.full {
    float: left;
    width: 100%;
}

.icon-wrapper {
    position: relative;
}
.icon-wrapper .form-control {
    padding-left: 30px;
}
.icon-addon {
    color: #bbb;

    top: 0;
    left: 0;

    position: absolute;
    padding: 0;
    padding-left: 0px;
    color: rgba(58, 82, 155, 0.6);
    font-size: 12px;
    width: 36px;
    height: 100%;
    -js-display: flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.icon-addon > span,
.icon-addon > i {
    color: #bbb;
}

.sidebar .logo .simple-text {
    position: relative;
}
.sidebar .logo .simple-text img {
    max-width: 70%;
    position: relative;
    z-index: 1;
}
.sidebar .logo .simple-text::before {
    content: "";
    display: block;
    background: #21a0d2;
    height: 80px;
    position: absolute;
    width: 80%;
    left: -15px;
    top: 6px;
}

.text-purple {
    color: #9368e9;
}

.label-pink {
    background-color: #ff748c
}